@charset "utf-8";
/* CSS Document */
.clear {    clear: both;    margin: 0;    padding: 0;}
body,td,th, textarea{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #767676;
}

textarea{
	color:#000;	
}

body {
	background-image: url(../_img/bg_azul_top.png);
	background-repeat: repeat-x;
	margin: 0px;
	background-position: 0 0px;
}

/* #### INICIO LINK #### */
a{
	text-decoration:none;
	color:#767676;
}

a:hover{
	text-decoration:underline;
}

a.subitem{
	color:#767676;
}

a.item_m{
	color:#000;
}

a.item_m, a.subitem{
	text-decoration:none;
}

a.link_seta_bai, a.link_seta_cim{
	background:url(/_img/seta_bai.png) no-repeat;
	height:14px;
	padding-left:15px;
	text-decoration:none;
	color:#000;
}

a.link_seta_cim{
	background:url(/_img/seta_cim.png) no-repeat;
}

a.link_seta_bai:hover, a.link_seta_cim:hover{
	text-decoration:underline;
}

a.link_float:visited, a.link_float:hover{
	color:#06F;
	text-decoration:none;
}

a.link_azul{
	color:#3301FA;
}


.link_dados{
	color:#3301FA;
	background:#fff; 
	border:0; 
	padding:0; 
	margin:0; 
	cursor:pointer;
}

.link_dados:hover{
	color:#3301FA;
	background:#fff; 
	border:0; 
	padding:0; 
	margin:0; 
	cursor:pointer;
	text-decoration:underline;
}

a.link_azul2{
	color:#06C;
}

.tx_azul2{
	color:#06C;
}


.news_listing{ margin:10px 0 0 50px;}
.news_listing a{ display:block;    color: #666666;   font-family: Geneva,Verdana,sans-serif;   font-size: 14px; float:left; min-width:200px;}
.news_listing a:hover{text-decoration:none;}
.news_more{background: #1D8C41;color:#fff;	border-radius: 4px;	-moz-border-radius: 4px;-webkit-border-radius: 4px; width:75px; margin:5px auto; float:right;}
.news_more a{ color:#fff; display:block; text-align:center;padding:4px 0;}
.news_more a:hover{text-decoration:none;}
.newslist_title{ margin:0 0 10px 0;}
.newslist_title a.link_btn{width:auto; min-width: 12px; float:right;}
a.link_pret_14{
	color:#000;
	font-size:14px;	
}

a.link_pret{
	color:#000;
}


a.link_gerador_excluir{
	color:#000;
	background:url(../_img/erro_old.png) no-repeat;
	height:16px;
	padding-left:20px
}

a.link_gerador_excluir:hover{
	text-decoration:underline;
}

a.link_bran{
	color:#fff;
}

a.link_verm{
	color:#ce1d22;
	font-weight:bold;
}

a.link_top{
	color:#fff;
	text-decoration:none;
}

a.decoration{
	text-decoration:none;
}
/* #### FIM LINK #### */

/* #### INICIO TITULO #### */
.tit_p{
	color: #000;
}

.tit_azul{
	font-size:16px;
	color:#4F9DF0;
}

.tit_azul_borda{
	font-size:16px;
	color:#4F9DF0;
	border-bottom:solid 1px #aaa;
	padding-left:15px;
	padding-bottom:7px;
}

.tit_p_16{
	font-size:16px;
	color:#000;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.tit_cont_lat_R{
	color:#000;
	text-transform:uppercase;
	padding-top:25px;
}

.tit_cont{
	color:#000;
	text-transform:uppercase;
	padding:5px 0;
}

.tit_lista_apostila{
	color:#000;
	text-transform:uppercase;
	padding-top:15px;
}


/* #### FIM TITULO #### */

/* #### INICIO TEXTO #### */
.tx_ico_menu_p{
	font-size:11px;
}

.tx_cinz{
	color:#767676;
}

.tx_cinz2{
	color:#000;
	font-size:13px;
}

.tx_pret{
	color:#000;
}

.tx_verm{
	color:#F5011D;
}



/* #### FIM TEXTO #### */

/* #### INICIO TABELA #### */



/* #### FIM TABELA #### */

.materia{
	color:#000;
	/*border-top:solid 1px #CCC;*/
	background-image:url(../_img/seta_pret_bai.png);
	background-repeat:no-repeat;
	background-position:170px;
}

.sub_item_menu_p{
	background-image:url(../_img/seta_pret_bai.png);
	background-repeat:no-repeat;
	background-position:165px
}

.materia2{
	color:#000;
	border-top:solid 1px #CCC;
}

.centraliza_970{
	width:970px;
	margin:auto;
}

.centraliza_900{
	width:875px;
	margin:auto;
	padding-left:25px;
}

img{
	border:none;
}

.cade{
	border:solid 1px #0F0;
}

#topo_verm{
	width:100%; 
	background-image:url(../_img/top.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#C22E33;
}

#topo_verm_admin{
	width:100%;
	background:#C22E33;
	height:25px;
}

#div_top_admin{
	width:970px; 
	margin:auto;
}

#topo_verm_int{
	background-image:url(../_img/top2.jpg);
	height:25px;
}


#topo_verm_int input{
	border:none;
	margin-top:4px;
	background-repeat:no-repeat;
}

.input_login{
	background-image:url(../_img/input_login.png); 
	width:167px; 
	height:16; 
	padding:0 5px; 
	color:#ABABAB;
}

.input_senha{
	background-image:url(../_img/input_senha.png); 
	width:139px; 
	height:16;
	padding:0 5px;
	color:#ABABAB;
}

.bt_verm{
	background:#C22E33; 
	color:#fff;
	border:none;
}

#topo_verm_int a{
	color:#fff;
	font-size:12px;
}

a.link_branco{
	color:#fff;
	font-size:12px;
}

#busca_cent{
	width:510px; 
	text-align:center; 
	margin:auto;
}

#busca_esq{
	width:960px; 
	text-align:center; 
	margin:auto;
	padding-top:5px;
	padding-bottom:20px;
}

#div_busca{
	width:510px; 
	height:23px;
	border: solid 1px #C6C6C6; 
	background-color:#fff; 
	margin-top:15px; 
	text-align:left;
	padding-top:5px;
}

.input_busca{
	width:470px; 
	padding:2px 35px 0px 5px; 
	height:20px;
	border:none;
	background-image:url(../_img/ico_busca.png);
	background-repeat:no-repeat;
	background-position:485px;
}

#menu{
	width:799px; 
	background:url(../_img/grad_cinz_menu.png) no-repeat top;  
	margin:auto; 
	height:150px;
	margin-top:25px;
}

.ico_menu{
	width:190px; 
	height:125px;
	text-align:center; 
	position:relative; 
	float:left; 
	margin:10px; 
	border-right:solid 1px #EAEAEA; 
	padding-right:10px; 
	margin-top:15px;
	font-size:16px;
	text-transform:uppercase;
}

.ico_menu_p{
	width:125px; 
	height:75px; 
	text-align:center; 
	position:relative; 
	float:left; 
	margin:10px; 
	border-right:solid 1px #EAEAEA; 
	padding-right:10px; 
	margin-top:15px;
	font-size:16px;
	text-transform:uppercase;
}

.borda_top{
	border-top:solid 1px #CCC;	
}

.item_menu{
	position:absolute;
	top:150px;
}
/*
.ico_menu{
	width:165px; 
	height:145; 
	text-align:center; 
	position:relative; 
	float:left; 
	margin:10px; 
	border-right:solid 1px #EAEAEA; 
	padding-right:10px; 
	margin-top:15px;
}
*/

#rodape{
	width:100%; 
	background-image:url(../_img/bg_azul_rodape.png);
	background-repeat:repeat-x; 
	background-position:0 2px; 
	height:200px; 
	position:relative; 
	float:left;
}

#bt_verm_rodape{
	width:96px; 
	margin:auto;
	height:26px;
}

#itens_rodape{
	margin-top:20px;
}

.cx_rodape{
	width:285px; 
	height:150px; 
	border: solid 1px #EAEAEA; 
	position:relative; 
	float:left;
	margin: 0 50px 20px 0;
}

.cx_rodape_p{
	width:285px; 
	height:100px; 
	border-top: solid 1px #EAEAEA; 
}

.seta_azul_dir{
	width:25px; 
	height:25px;
	background:url(../_img/seta_bran_dir.png) no-repeat #4F9DF0 center; 
	position:relative; 
	float:left;
}

.seta_azul_bai{
	width:25px; 
	height:25px; 
	background:url(../_img/seta_bran_bai.png) no-repeat #4F9DF0 center; 
	position:relative; 
	float:left;
}

.seta_verd_dir{
	width:25px; 
	height:25px; 
	background:url(../_img/seta_bran_dir.png) no-repeat #73C844 center; 
	position:relative; 
	float:left;
}

.cx_rodape_tit{
	border-bottom:solid 1px #EAEAEA; 
	padding:3px 0 3px 5px; 
	font-size:16px; 
	color:#4F9DF0; 
	width:255px; 
	position:relative; 
	float:left;
}

.cx_rodape_tx{
	margin:10px; 
	position:relative; 
	float:left;
}

.cx_rodape_tx_p{
	margin:10px 0; 
	position:relative; 
	float:left;
}

.bt_verd{
	height:24px; 
	position:absolute; 
	bottom:10px; 
	left:10px;
}

.bt_verd_radius{
	position:absolute; 
	bottom:10px; 
	left:10px;
	background: #1D8C41; 
	color:#fff; 
	padding:4px 10px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	
}

.bt_verd_radius2{
	background: #1D8C41; 
	color:#fff; 
	padding:4px 10px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor:pointer;
}

.bt_verd_esq, .bt_cinz_esq{
	position:relative; 
	float:left; 
	background:url(../_img/bt_esq.png) no-repeat; 
	height:100%; 
	width:4px;
}

.bt_verd_cen, .bt_cinz_cen{
	position:relative; 
	float:left; 
	background: #1D8C41; 
	color:#fff; 
	padding:5px 4px 6px 3px;
	cursor:pointer;
}

.bt_verd_dir, .bt_cinz_dir{
	position:relative; 
	float:left; 
	background:url(../_img/bt_dir.png) no-repeat; 
	height:100%;
	width:4px;
}

.bt_cinz_esq{
	background:url(../_img/bt_esq_cinz.png) no-repeat;
	cursor:auto;
}

.bt_cinz_dir{
	background:url(../_img/bt_dir_cinz.png) no-repeat;
	cursor:auto;
}

.bt_cinz_cen{
	background:#a3a3a3;
	cursor:auto;
}

.rel_R{
	position:relative;
	float:right;
}

.rel_L{
	position:relative;
	float:left;
}

#copyright{
	text-align:center; 
	width:100%; 
	padding:10px 0 30px 0; 
	position:relative; 
	float:left;
	color:#000;
}

.cx_tit_azul{
	width:100%;
	/*height:25px;*/
	min-height:25px;
	border-top: solid 1px #EAEAEA;
	border-bottom:solid 1px #EAEAEA;
	margin:20px 0;
	font-size:15px;
	/*color:#4F9DF0;*/
	color:#0066CC;
	float:left;
}

.cx_tit_azul a{
	/*color:#4F9DF0;*/
}

.cx_tit_azul a:hover{
	text-decoration:underline;
}

.pad{
	padding:3px 10px;
	position:relative;
	float:left;
}

.cont_tx_570{
	width:570px;
	font-size:12px;
	margin:0 0 25px 0;
	color:#000;
	float:left;
}

.cont_tx_500{
	width:500px;
	font-size:12px;
	margin:0 0 25px 0;
	float:left;
}
.sombra{
	background:url(../_img/bg_sombra.png) no-repeat; 
	position:absolute;	
	width:532px; 
	height:195px;	
	font-size:12px;	
	margin-left:50px;	
	margin-top:7px;
}
.cont_tx_500_cent{
	position:absolute;
	width:500px;
	font-size:12px;
	margin-left:14px;
	margin-top:14px;
	border:solid 1px #eee;
	border-top:none;	
}

.cont_tx_600{
	position:relative;
	float:left;
	width:600px;
	font-size:11px;
	margin:0 0 25px 0;
	color:#000;
}

.cont_tx_700{
	float:left;
	width:700px;
}

.cont_tx{
	float:left;
	width:100%;
}

.cont_lat_R{
	position:relative;
	float:right;
	width:255px;
	padding-top:15px;
}

.cont_lat_R2{
	position:relative;
	float:right;
	width:255px;
	padding-top:35px;
}

.cx_lat_R{
	width:255px;
	margin-bottom:15px;
}

.cx_lat_R_tit{
	border-bottom:solid 1px #EAEAEA; 
	border-top: solid 1px #EAEAEA;
	padding:3px 0 3px 5px; 
	font-size:16px; 
	color:#4F9DF0; 
	width:225px; 
	position:relative; 
	float:left;
	margin-bottom:15px;
}

.cx_lat_R_tit2{
	padding:6px 0 6px 5px; 
	font-size:16px; 
	color:#fff; 
	width:225px; 
	position:relative; 
	float:left;
	background:#4F9DF0;
	font-size:11px;
}

.cx_lat_R_verd_tit2{
	padding:6px 0 6px 5px; 
	font-size:16px; 
	color:#fff; 
	width:225px; 
	position:relative; 
	float:left;
	background:#73C844;
	font-size:11px;
}

hr{
	border:none;
	border-bottom:dashed 1px #ddd;
	margin:15px 0;
}

.hr1{
	border:none;
	border-bottom:solid 1px #ddd;
	margin:5px 0;
	padding:0;
}

.tx_gen_16_cinz{
	font-family:Geneva, Verdana, sans-serif;
	font-size:16px;
	color:#666666;
	text-decoration:none;
}

.tx_gen_11_pret{
	font-family:Geneva, Verdana, sans-serif;
	font-size:11px;
	color:#000;
}

hr.hr2{;
	margin:10px 0;
}

.anuncio{
	padding:7px 0 7px 0;
}

.marcador_azul li{
	list-style-image:url(../_img/ico_certo_azul.png);
	margin-top:20px;
	color:#000;
	margin-left:15px;
}

.novidade{
	position:absolute;
	top:130px;
	left:45px;
	background:url(../_img/novidade.png) no-repeat;
	height:76px;
	width:106px;
}

.cont_R_188{
	position:relative;
	float:right;
	width:188px;
}

.cx_borda_B{
	width:100%;
	border-bottom:dashed 1px #ddd;
	margin:0 0 10px 0;
	position:relative;
	float:left;
	padding-bottom:15px;
	padding-left:15px;
}

.cx_borda_B2{
	width:100%;
	border-bottom:dashed 1px #ddd;
	margin:0 0 7px 0;
	position:relative;
	float:left;
	padding-bottom:10px;
	padding-left:7px;
}

.cx_borda_B_img{
	width:100%;
	border-bottom:dashed 1px #ddd;
	margin:5px 0 15px 0;
	position:relative;
	float:left;
	padding-bottom:15px;
}

.cx_img{
	position:relative;
	float:left;
	padding:0 7px 0 0;
}

.cx_tx_75{
	position:relative;
	float:left;
	width:75%;
}

.input100{
	width:100%;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}

.ul_certo li{
	list-style-image:url(../_img/ico_certo.png);
	padding-bottom:3px;
	margin-left:-10px;
}

.cont_tp_assinatura{
	position:relative;
	float:left;
	padding-right:15px;
	width:275px;
}

.sanfona{
	width:95%;
	border-bottom:solid 1px #ABABAB;
	color:#767676;
	background-image:url(../_img/seta_pret_dir2.png);
	background-repeat:no-repeat;
	background-position: 99% center;
	padding:5px 10px 5px 10px;
	cursor:pointer;
}

.sanfona_aberta{
	width:95%;
	border-bottom:solid 1px #ABABAB;
	color:#000;
	background-image:url(../_img/seta_pret_bai.png);
	background-repeat:no-repeat;
	background-position: 99% center;
	padding:5px 10px 5px 10px;
	cursor:pointer;
}

.sanfona_oculta{
	width:95%;
	border-bottom:solid 1px #ABABAB;
	padding:0 10px 0 10px;
}

.oculta{
	display:none
}

.mostra{
	display:block
}

/* #################### ADMIN ################# */
#menu_principal{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	padding-top:5px;
}

#menu_principal li{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	float:left;
	color:#fff;
	padding-right:10px;
}

#menu_principal li a{
	color:#fff;
	font-size:12px;
	text-decoration:none
}

#menu_principal li a:hover{
	color:#fff;
	font-size:12px;
	text-decoration:underline;
}

#sub_menu_admin{
	position:relative;
	float:left;
	width:200px;
	border-right:solid 1px #900;
	padding-right:10px;
	height:100%;
	/*padding-top:35px;*/
}

#sub_menu_admin ul{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:50px;
}

#sub_menu_admin li{
	margin:0;
	padding:0;
	list-style:none;
	color:#000;
	margin-top:5px;
	white-space:nowrap
}

#sub_menu_admin a{
	font-size:12px;
	color:#000;
	text-decoration:none;
}

#sub_menu_admin a:hover{
	font-size:12px;
	color:#C22E33;
	text-decoration:none;
	font-weight:bold;
	margin-left:5px;
}


.cont_admin{
	position:relative;
	float:left;
	width:740px;
	padding-left:15px;
	color:#000;
	font-size:12px;
}


.tit_cinz{
	color:#777;
	font-size:24px;
	padding-bottom:15px;
}

.link_admin{
	width:740px;
	padding-bottom:5px;
}

.link_admin div{
	position:relative;
	float:right;
	margin-top:15px;
}

.link_admin a{
	color:#C22E33;
	text-decoration:none;
}

.link_admin a:hover{
	font-weight:bold;
}

.tab_menu_p{
	margin:7px;
}

.tab_menu_p a{
	font-size:11px
}

.tab_menu_p td{
	border-bottom:solid 1px #ccc;
	background:#fff;
	width:180px;
	padding: 3px 0;
}

.sombra_t{
	height:5px;
}
.sombra_tr{
	background:url(../_img/sombra/sombra_tr.png) no-repeat;
	width:4px;
	height:5px;
}
.sombra_tl{
	background:url(../_img/sombra/sombra_tl.png) no-repeat;
	width:4px;
	height:5px;
}
.sombra_br{
	background:url(../_img/sombra/sombra_br.png) no-repeat;
	width:4px;
	height:4px;
}
.sombra_bl{
	background:url(../_img/sombra/sombra_bl.png) no-repeat;
	width:4px;
	height:4px;
}
.sombra_b{
	background:url(../_img/sombra/sombra_b.png) repeat-x;
	height:4px;
}
.sombra_r{
	background:url(../_img/sombra/sombra_r.png) repeat-y;
	width:4px;
}
.sombra_l{
	background:url(../_img/sombra/sombra_l.png) repeat-y;
	width:4px;
}


.tit_info{
	text-align:center;
	color:#fff;
	background:#4F9DF0;
	padding:5px 10px;
}

.tab_info td{
	padding:5px 10px;
	color:#000;
	border-bottom:solid 1px #ccc;
}

.total_info td{
	padding:6px 10px;
	color:#FF1D25;
	background:#E3E3E3;
}

.bg_graf{
	height:10px; width:100%; background:#B8C6CE;
}

.fg_graf{
	height:10px; width:0%; background:#0C0
}

a.link_aula_prox, a.link_aula_ante, a.link_aula{
	position:relative;
	float:left;
	background:url(../_img/seta_azul_dir_p.png) no-repeat left;
	color:#06C;
	font-weight:bold;
	padding:5px 0 5px 20px;
}

a.link_aula_ante{
	background:url(../_img/seta_azul_esq_p.png) no-repeat left;
}

a.link_aula{
	background:none;
	padding:0;
}


/* Fixed Positioned AddThis Toolbox */            
.addthis_toolbox.atfixed {
	z-index:99;
	background:#fff;
    position: fixed;
    top: 147px;
    left: 7px;
    border: 1px solid #eee;
    padding: 3px;
    width: 20px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.addthis_toolbox .custom_images a {
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.addthis_toolbox .custom_images a img { border: 0; margin: 0 0 1px; opacity: 1.0; }
.addthis_toolbox .custom_images a:hover img { margin: 1px 0 0; opacity: 0.75; }

#gerador{
	border:solid 1px #999	;
	border-bottom:none;
}

#gerador td{
	border-bottom:solid 1px #999
}

.pgoff{
	font-size:12px;
	background:url(../_img/bol_conz.png) no-repeat center;
	color:#fff;
	padding:5px
}

.tx_luc_16{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	color:16px;
	text-transform:uppercase;
	color:#000;
}
.info{ margin:0px; padding:0px;}
.info .left-photo{ width:100%; float:left; display:block; background:#fff; border:none; margin:0px; padding:0px;}
.info .left-photo img{ float:left; max-width:100%; margin: 0 30px 20px 0; height:auto;}
.info p{ margin:5px 0 0 0; padding:0 0 5px 0; line-height:25px; border-bottom: 1px dashed #DDDDDD; color:#000000;}
.bullet-img{ list-style:none;}
.bullet-img li{ background:url(../_img/seta_azul_dir_p.png) no-repeat 0px 6px; width:77%; float:left; padding-left:27px; padding-bottom: 8px;}
